Company of Heroes 2 - The British Forces

Company of Heroes 2 - The British Forces video Company of Heroes 2 - The British Forces video Company of Heroes 2 - The British Forces video Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces Company of Heroes 2 - The British Forces
  • Жанры: Стратегии
  • Язык: Русский(Интерфейс), Английский(Интерфейс)
  • Платформа: Windows, MacOS X, SteamOS + Linux
  • Дата выхода: 2 сен. 2015
  • Издатель: SEGA
  • Активация: Steam
145
-69%
Перейти к предложениям
Купить Company of Heroes 2 - The British Forces
У нас только проверенные магазины

Предложения магазинов

Minimum:
  • Memory: 2GB RAM
  • Processor: 2Ghz Intel Core2 Duo or equivalent
  • Graphics: 512MB Direct3D 10 capable video card (GeForce 8800 GT or Radeon HD 2900XT)
  • OS: 32bit Vista
  • Internet: Broadband Internet connection
  • Hard Drive: 30GB free Hard disc space
Recommended:
  • Memory: 4GB RAM
  • Processor: 3Ghz Intel i5 quad core or equivalent
  • Graphics: 1024 MB Direct3D 11 capable video card (GeForce GTX 470 or Radeon HD 5850)
  • OS: 64bit Windows 7 and above
  • Internet: Broadband Internet connection
  • Hard Drive: 30GB free Hard disc space
Minimum Requirements
  • OS OS X 10.13.5*
  • Processor 1.8Ghz Intel
  • RAM 8GB
  • Hard Disk 35GB
  • Graphics 1GB Nvidia 650M, 2GB AMD Radeon M290, Intel Iris Pro or better (see notes for more details).
  • Internet Broadband Internet connection
  • Input Keyboard & Mouse
  • Additional Notes The game is supported on the following Macs. To check your Mac model and when it was released, select About This Mac from the Apple Menu on your desktop:
    • * All 21.5” iMacs released since Late 2013 with a 1.8GHz i3 processor or better
    • * All 27” iMacs/iMac Pros released since Late 2013 (Late 2012 models with Nvidia 675 or Nvidia 680 graphics are also supported.)
    • * All 27" iMac Pros released since Late 2017
    • * All 13” Retina MacBook Pros released since 2016
    • * All 15” Retina MacBook Pros released since Mid 2012
    • * All 15" MacBook Pros released since Mid 2012 with a 1GB graphics card or better
    • * All Mac Pros released since Late 2013
    Please note for your computer to meet the minimum requirements it must match or better all elements of the listed spec. For more detailed specifications check the Feral website.
    ———
    The following Macs are capable of running the game but do not consistently meet the standards required for official support.
    • * All Mac Minis since Late 2014
    • * All MacBooks released since Early 2016
    • * All MacBook Airs released since Mid 2013
    • * All 13" MacBook Pros released since Late 2013
    ———
      Pre-10.13.5: *Users of OS X before 10.13 can access a compatible version of the game. Right click the game in Steam Library, then Properties > Betas > ‘mac-linux-1.2.8'. This is compatible from 10.10.3 to 10.12.6.Multiplayer is compatible between Mac and Linux versions only
Minimum Requirements
  • OS Ubuntu 14.04 (64bit) or SteamOS
  • Processor 2.6 GHz Intel Core 2 Duo or equivalent.
  • RAM 4GB
  • Hard Disk 35GB
  • Graphics 1GB NVIDIA 640, Intel Iris Pro 5200 or better
  • Internet Broadband Internet connection
  • Input Keyboard & Mouse
  • Additional Notes
  • Intel GPU's require MESA version 10.5.2 or later.
  • Nvidia cards require Nvidia driver 352.21 or later.
  • Multiplayer is compatible between Mac and Linux versions running the same game version, only.
Recommended Requirements
  • OS Ubuntu 18.04 (64bit)
  • Processor 3.4 GHz Intel i5 quad core or equivalent.
  • RAM 8GB
  • Hard Disk 35GB
  • Graphics 4GB NVIDIA 760 GB, AMD RX 470 (R9 270 minimum)
  • Internet Broadband Internet connection
  • Input Keyboard & Mouse
  • Additional Notes
  • AMD and Intel GPU's require MESA version 18.1.3 or better.
  • Nvidia cards require Nvidia driver 396.24.02 or later.
  • AMD GPU's are only officially supported in the latest release.
  • Multiplayer is compatible between Mac and Linux versions running the same game version, only.